<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
  <element id="DefaultIconName">MusicBee</element>
  <element id="TitlebarActiveForeColour" bg="255,255,255" /> 
  <element id="TitlebarInactiveForeColour" bg="255,255,255" />
  <element id="TitlebarColour" bg="23,133,205" /> 
  <element id="ApplicationBackColour" bg="232,232,232" /> 
  <element id="WindowBackColour" bg="225,224,232" /> 
  <element id="MenuBar.Default" bg="23,133,205" fg="255,255,255" /> 
  <element id="MenuBarSeparator" bg="0,0,0" bg2="10,10,10" /> 
  <element id="MenuBarDock">right</element> 
  <element id="Panel.Header.Default" bg="104,182,41" fg="230,230,230" bdr="104,182,41" /> 
  <element id="Panel.HeaderControl.Default" bg="235,235,235" fg="0,0,0" bdr="235,235,235" /> 
  <element id="Panel.HeaderControl.Highlight" bg="104,182,41" fg="235,235,235" bdr="80,80,80" /> 
  <element id="Panel.Body.Default" bg="255,255,255" fg="0,0,0" bdr="235,235,235" /> 
  <element id="Panel.Body.Highlight" bg="23,133,205" fg="255,255,255" /> 
  <element id="Panel.Body.Lowlight" bg="211,230,248" fg="102,102,102" /> 
  <element id="Panel.SubHeader.Default" bg="235,235,235" fg="0,0,0" />
  <element id="Panel.TabSelector.Default" bg="215,215,215" fg="0,0,0" /> 
  <element id="Panel.SectionHeader.Default" bg="255,255,255" fg="0,0,0" bdr="255,255,255" /> 
  <element id="Panel.ChildHeader.Default" bg="211,230,248" fg="0,0,0" bdr="140,150,160" /> 
  <element id="Panel.ChildHeaderControl.Default" bg="211,230,248" fg="25,25,25" /> 
  <element id="Panel.ChildHeaderControl.Highlight" bg="145,175,205" fg="0,0,0" bdr="140,150,160" /> 
  <element id="Panel.ChildBody.Default" bg="255,255,255" fg="0,0,0" bdr="0,0,0" /> 
  <element id="Panel.ChildBody.Highlight" bg="23,133,205" fg="255,255,255" /> 
  <element id="Panel.ChildBody.Lowlight" bg="211,230,248" fg="210,210,210" /> 
  <element id="Panel.StatusBar.Default" bg="232,232,232" fg="110,110,110" bdr="225,225,225" /> 
  <element id="Panel.StatusBarControl.Default" bg="71,71,71" fg="135,135,135" /> 
  <element id="Panel.StatusBarControl.Highlight" bg="200,200,200" fg="235,235,235" bdr="190,190,190" /> 
  <element id="Panel.ScrollBar.Default" bg="230,230,230" bg2="200,200,200" /> 
  <element id="Panel.ScrollBarThumb.Default" bg="215,215,215" bg2="215,215,215" fg="70,70,70" bdr="215,215,215" /> 
  <element id="Panel.ScrollBarBackground.Default" bg="240,240,240" bg2="245,245,245" /> 
  <element id="TabsBar.Background" bg="104,182,41" bdr="180,180,180" /> 
  <element id="TabsBar.Tab.Default" bg="200,200,200" fg="0,0,0" bdr="200,200,200" /> 
  <element id="TabsBar.Tab.Highlight" bg="232,232,232" fg="0,0,0" bdr="200,200,200" /> 
  <element id="NowPlayingTabsBar.Background" bg="211,230,248" /> 
  <element id="NowPlayingTabsBar.Tab.Default" bg="200,200,200" fg="0,0,0" bdr="200,200,200" /> 
  <element id="NowPlayingTabsBar.Tab.Highlight" bg="232,232,232" fg="0,0,0" bdr="200,200,200" /> 
  <element id="NavigatorPanel.Body.Default" /> 
  <element id="Player.Background" bg="0,0,0" fg="140,140,140" bdr="50,50,50" /> 
  <element id="Player.DisplayPanel" bg="0,0,0" bg2="0,0,0" fg="245,245,245" /> 
  <element id="Player.Control.Default" bg="0,0,0" bg2="0,0,0" fg="225,225,225" bdr="0,0,0"/> 
  <element id="Player.Control.Disabled" bg="0,0,0" bg2="0,0,0" fg="102,102,102"/> 
  <element id="Player.Control.Highlight" bg="23,133,205" bg2="23,133,205" fg="225,225,225"/> 
  <element id="Player.SettingsControl.Highlight" fg="23,133,205"/> 
  <element id="Player.Volume" fg="255,255,255" bdr="255,255,255"/> 
  <element id="Player.StarRating.Default" fg="205,205,205" /> 
  <element id="Player.StarRating.Lowlight" fg="60,60,60" /> 
  <element id="PlayerSidebar.Background" bg="205,205,205" fg="60,60,60" bdr="0,0,0" /> 
  <element id="PlayerSidebar.Control.Default" fg="110,110,110" /> 
  <element id="PlayerSidebar.Control.Disabled" fg="165,165,165" /> 
  <element id="PlayerSidebar.Control.Highlight" fg="140,140,140" /> 
  <element id="PlayerSidebar.Volume" fg="110,110,110" /> 
  <element id="Content[TrackDetail].Body.ListHeader" bg="235,235,235" bg2="215,215,215" fg="0,0,0" bdr="235,235,235" /> 
  <element id="Content[TrackDetail].Body.Default" bg="255,255,255" fg="102,102,102" /> 
  <element id="Content[TrackDetail].Body.Disabled" bg="211,230,248" fg="130,130,130" /> 
  <element id="Content[TrackDetail].Body.Highlight" bg="23,133,205" fg="255,255,255" /> 
  <element id="Content[TrackDetail].Body.Lowlight" bg="211,230,248" fg="102,102,102" /> 
  <element id="Content[TrackDetail].ListAlternating.Default" bg="238,238,238" fg="102,102,102" /> 
  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="49,49,49" fg="130,130,130" /> 
  <element id="Content[AlbumAndTracks]" /> 
  <element id="Content[Artwork]" /> 
  <element id="Content[Artwork].HeaderControl.Default" bg="205,205,205" bg2="205,205,205" fg="205,205,205" bdr="45,45,45"/> 
  <element id="Content[ArtistProfile]" /> 
  <element id="LyricsPanel" /> 
  <element id="TrackInfoPanel" /> 
  <element id="Toolbar.Background" bg="181,181,181"  fg="0,0,0" /> 
  <element id="Toolbar.Body" bg="235,235,235"  fg="60,60,60" /> 
  <element id="Toolbar.Counter" bg="225,225,225" fg="40,40,40" /> 
  <element id="StatusBar.Default" bg="71,71,71" bg2="71,71,71" fg="165,165,165" bdr="50,50,50" /> 
  <element id="Controls.Counter" bg="85,85,85" fg="230,230,230" /> 
  <element id="InputPanel.Default" bg="218,218,218" fg="15,15,38" bdr="0,0,0" /> 
  <element id="Controls.InputControl.Default" bg="245,245,245" fg="0,0,0" bdr="127,157,185" /> 
  <element id="Controls.InputControl.Disabled" bg="230,230,230" fg="78,78,78" bdr="100,100,100" /> 
  <element id="Controls.InputControl.Highlight" bg="90,90,90" fg="245,245,245" /> 
  <element id="Controls.InputControl.Lowlight" bg="210,210,210" fg="0,0,0" /> 
  <element id="Controls.DropdownButton.Default" bg="225,234,254" bg2="173,201 249" fg="77,97,133" bdr="173,201,249" /> 
  <element id="Controls.DropdownButton.Disabled" bg="211,211,206" bg2="200,200,190" fg="171,171,164" bdr="200,200,190" />
  <element id="Controls.TabHeader.Default" bg="220,220,220" fg="0,0,0" bdr="0,0,0" /> 
  <element id="Controls.TabHeader.Highlight" bg="150,150,150" fg="0,0,0"/> 
  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" /> 
  <element id="Controls.FaintLine" bg="175,175,175" bg2="113,111,100" />
  <element id="Controls.VerticalMenu.Default" bg="235,235,235" fg="0,0,0" bdr="140,140,140" /> 
  <element id="Controls.VerticalMenu.Highlight" bg="70,70,70" fg="255,255,255" /> 
  <element id="Controls.VerticalMenu.Lowlight" bg="170,170,170" fg="0,0,0" /> 
  <element id="Controls.SearchBoxSplitter" bg="184,202,161" /> 
  <element id="Controls.ScrollBar.Default" bg="180,180,180" bg2="220,220,220" /> 
  <element id="Controls.ScrollBarThumb.Default" bg="215,215,215" bg2="215,215,215" fg="70,70,70" bdr="215,215,215" /> 
  <element id="Controls.ScrollBarBackground.Default" bg="240,240,240" bg2="245,245,245" /> 
</colours>
<settings>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
</settings>
<images id="Default">
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAOHh4QAAANTU1Hp6esbGxj4+PmxsbAAAAE1NTR8fH5iYmKioqBEREYqKigMDAy8v
        L1xcXAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNyZWF0ZWQg
        d2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAAFdyAg
        AgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4IlWDgrNRIwnO4UKB
        XDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1BAYzlyILczULC2UhACH5
        BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEvqxlgcGgkGI1DYSVAIAWMx+lw
        SKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEETAJfIgMFCnAKM0KDV4EEEAQLiF18
        TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAFeCAgAgLZDGU5jgRECEUiCI+yioSDwDJy
        LKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZIEiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysC
        ChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5LcoE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAg
        AgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GILQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg
        0VAoljYIg+GgnRrwVS/8IAkICyosBIQpBAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkE
        AAoABAAsAAAAABAAEAAABWwgIAICaRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDK
        EVSERezQEL0WrhXucRUQGuik7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomW
        NpSTIyEAIfkEAAoABQAsAAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpg
        oSDAGifDY5kopBYDlEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5p
        LwwHXQcMKSmNLQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBl
        OY7CIghN8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqP
        h4HUrY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pleBh6
        suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQMDAIPBz0r
        Cgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv4NqNLKK2/Q4E
        k4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQEjsODcEg0FBAFVgkQ
        JQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkALAAAAAAQABAAAAV5ICAC
        Aimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJiAIJiu3gcvgUsscHUERm+kaCx
        yxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooCBg9pKgsJLwUFOhCZKyQDA3YqIQAh
        +QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJKEHFbo8JxDDOZYFFb+A41E4H4OhkOipXw
        BElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASPg0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooC
        DWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAAEAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEABy
        KK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYYPAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMC
        EAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqYYwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAIGBgf///4ODg+Li4r29vfv7++vr65SUlKurq/Pz88PDw8vLy42NjbOzs5yc
        nNra2tPT0wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABRJREFUGFdjqKio
        +M+AIBgYGP4DAFjKCDUwsMU0AAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAACRJREFUGFdjZGBg
        +N/U1ASkGBi+ffsGpv9XVFTAMXYBkCoYBgBrrRnNd10mAgAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAACBJREFUGFdjrKio
        +M8ABR0dHQwMIAEYBor/xxQAiyJhAEYtGGU+N2lnAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABhJREFUGFdjZGBg
        +N/U1ASkGBi+ffvGAAAmfQVpHMti4AAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABNJREFUGFdjrKio
        +M8ABR0dHQwAJvUEATcdxosAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAYAAACgXdXMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAFlJREFUGFdFzMkJ
        ACEQRNEKwjQFl0uDC4gKgimZWwlOw1we//RhjCHOOUQIQbHWEt57wjmnFWMkfkSEeKSUlJwzUUohaq1E
        a43ovRNjDK05p9Zai3jsvb/VBf1EQ9KBWYr3AAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAM1JREFUKFONkDsK
        wkAQhmdFVGxEsLGyUbCz8i5eIpBHE8iLvCCQK+U61h7hd3eSGZJGXPiab/6Z3R3zvhFodh6fE5GTY+EA
        Q3sMwwCWtD3j+nyhKAqEYTjJ3R1RFLFgac9CeJ4HWtNFZRAEcNigYen7vqLtkpqS48w5mvxfxnEMgdur
        qlLhCiqTJIFg5YaTC2nsdpxM01ShFR1ZZlmmqMzzHAL/3SXLslT09rquIahsmgbC72TbthB+J90Luq5j
        SH60kLIlJ/u+Z3TmfH1fIVMkIKo9s/kAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANNJREFUKFOVkEkK
        wkAQRatFVNxIIBtXbhS8gHfxEoEMm0AmMkEgV8olPIQ77/Dt6lAZSBBseNC8+t1FlbJtGy/rQ7PTdR0U
        HUF0wvtGBvJ9H1mW4fp4gvbnUXIhCALQ4d5Lx3HAciiQlp7ngRG5pQvIdV0I5gtSY5LTvdTP+TLlTxmG
        IaaY56syiiIIHDDJpdyB4jiGwEmlt0VJkkBguSELlKYphEHmeQ6hb6RnL8sSwtC9qioIg1xN1nUNYZEs
        isLswEzUNA2Yn9JM1LYtmFlybXVf4u4h/HBhzkYAAAAASUVORK5CYII=
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        F4XNgbne39/fwdjoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtc53PgAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAAAtSURBVChTY2CgNWBkggBGLBYxMkMlmbHIMjFBdcAZSCYMOkm8XmHAFwik
        RgAAY8kAfVnAxAsAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        F4XN39/fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeNsqDgAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAAAaSURBVChTY2AYBcSGACMMYNOAV5JYG4hSBwAJ5AATHqq+6AAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        F4XNwcHBzs7Oz8/P0dHR0tLS3t7e39/f+vr6+/v7/Pz8////AAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAx+DdDAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAABXSURBVChTY2AgEjCzsYMACzblzFxgOXYOViyy7OwQQRiNpISJnRunJDMn
        OzsjLp1IZmEaS5QkI9C1GH6BO5Ubiz/x+IOBgQkWAljDhwkSPFjliAx+JGUAz3UB/bT1/O4AAAAA
        SUVORK5CYII=
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        F4XNPpbQVaHShLbWpMTZzc3N3d3d5OTkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZZf2tAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAABTSURBVChTjZDBEQAhCAMJqOm/4wP1J9yQJxvWQZFedNAzNGtvFLGX4k6N
        zOBCTJUr8QICC3eijbornW3BG6u2zmahDAhLjzxPTLKm+qftfXOn9QFXTgEvqSpDNQAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAMAAADAkV+TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwBQTFRF
        F4XNHonPJYzPLI/RMpLRPpjTQJnTR53VVaPXW6bYaK3ag7rei7/gkcHgn8jjs9PntdPnutXnv9jp
        39/fwdnpx9zqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA58s32wAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuNUmK/OAAAABvSURBVChTnZDbDoAgDEMBURHwWvn/X7UQTYzsgbgEFno6NlCqLfRte/K7
        ysGVo4etLuuAQj1w1p0mUq8C91EYw1HfuAZxxEwhdCxmfZDN8tPMWSqjRLsE7D3pUlNDedXK0sL0
        jYgliyYhtP3ob9cFSxcE0zbGnAcAAAAASUVORK5CYII=
  </element>
  <element id="AzJump">
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAMAAABIK2QJAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        KSkpOjo6SkpKWVlZaWlpeHh4hoaGlZWVo6OjsbGxvr6+09HHAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9sTvvwAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVU
        IHYzLjUuND6NzHYAAABGSURBVBhXdYxRCsAwCEMzm3ap3v++09FRGPT9+DBRaAPFh/7eQyS99hMj
        axblza9Ufx2C3z3Kh7Exk3LLAVu3x/8ryP7mAXSXBM2QtmujAAAAAElFTkSuQmCC
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAQDw2QkE+R0VDSkdCSEZETEhDTUpFTktITEtJT01KUk9KWVdVXVpWW1pYY2FgZ2Vja2hlaWlm
        cG1pdHJvenl4fXx6gH9+goGAg4KBh4WCioiGjYyLjY2MkI6MkpCOnJyaoJ+doaGgpaSjpqWkqaal
        qqupsbGwtrW0tbW1t7a0urm5u7q6vb28vb69vr6+wsPCxMTExsXFyMfGzs7O2NfW2NnX3t7e6Ofm
        7u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5Y4xAgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAmklE
        QVQoU13O5xaCMAwF4GqcKO4NinvgiEhxvP+DXUuDR4/90dx+TU6r8LcUaJr/NYU6H6qZUBNQaPgx
        d6zQdpwCij7zyJw9HprdAKjF3MfAqgXAWcZRtLBRAI6+HiUJUKh1fPkChckcK937dND5sTZ5FpGM
        0Px+qqSXu0Cg/UwmdrxwK1sIXvuavOC5KeTcTbckAFOzf2RgyhsyIbCeMHUAewAAAABJRU5ErkJg
        gg==
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAS01QfX+Ew8XK4eHjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAksW2YwAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAALklE
        QVQoU2P4jwYYsAgwMjIyATEY/P8PVMGMBMACqAAoMEBaWJAAdodhuBRVAADyZ6AxfIRynQAAAABJ
        RU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAAVVdcZGRkm52iqqyxs7W6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAx4fyzQAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjQ+jcx2AAAAL0lE
        QVQoU2P4jwYYsAgwMTExAjEY/P8PVMGMBMACqAAoMEBaWFkQALvDMFyKKgAACougWrqnGpAAAAAA
        SUVORK5CYII=
  </element>
</images>
</root>   